Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000232KdenliveUser Interfacepublic2008-10-20 16:192010-09-17 09:57
Reporterdoitux 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionno change required 
PlatformOSOS Version
Product VersionRecent git 
Target Version0.7.0Fixed in Version 
Summary0000232: Feature Request: "jump to start / end" buttons for monitors
DescriptionFor some situation it would be great to have two additional buttons for clip monitor to jump to the start and to the end of a clip.
Maybe "go-first.png" and "go-last.png" gfx from oxygen icons pack could be used for this actions.
TagsNo tags attached.
Build/Install Method
Attached Files

- Relationships

-  Notes
(0000485)
administrator (administrator)
2008-10-20 20:05

This feature is available from the monitor menu: Go to project end / start, with corresponding shortcuts (Ctrl-Home, Ctrl-end).

Do you think extra buttons are still necessary ?
(0000495)
doitux (updater)
2008-10-20 22:22

Sorry i missed the shortcut. Dont really know if all user will/would like to use the shortcut.
But be sure i will do now ;-)
For me the report can be closed.
(0000497)
madsdyd (administrator)
2008-10-21 09:03

Closing - should note that I had missed the shortcuts as well - we (the users) should document this somewhere, perhaps the wiki :-)

- Issue History
Date Modified Username Field Change
2008-10-20 16:19 doitux New Issue
2008-10-20 20:05 administrator Note Added: 0000485
2008-10-20 22:22 doitux Note Added: 0000495
2008-10-21 09:03 madsdyd Note Added: 0000497
2008-10-21 09:03 madsdyd Status new => closed
2008-10-21 09:03 madsdyd Resolution open => no change required
2008-10-21 09:03 madsdyd Fixed in Version => Recent git
2008-10-23 00:20 madsdyd Target Version => 0.7.0
2010-09-17 09:57 j-b-m Fixed in Version Recent git => 0.7.9


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker